BODY
{
    FONT-SIZE: 10pt;

    MARGIN: 0px;
    COLOR: #696969;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: white
}

.alapcim
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    COLOR: #898989;
    FONT-FAMILY: Tahoma, Verdana
}
.alap
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    COLOR: #696969;
    FONT-FAMILY: Tahoma, Verdana
}
.cim
{
    FONT-SIZE: 8pt;
    TEXT-Align: left;
    COLOR: gray;
    FONT-FAMILY: Tahoma, Verdana
}
.link1
{
    FONT-SIZE: 12pt;
    FONT-WEIGHT: normal;
    COLOR: #696969;
    FONT-FAMILY: Tahoma, Verdana
}
A:link
{
        COLOR: red;
        TEXT-DECORATION: none
}
A:active
{
        COLOR: #8b0000;
        TEXT-DECORATION: none
}
A:visited
{
        COLOR: #a0522d;
        TEXT-DECORATION: none
}
A:hover
{
        COLOR: blue;
        TEXT-DECORATION: underline
}